=== requirements.txt ===
click==8.0.2  # https://stackoverflow.com/a/71674345/595220
flake8==3.8.4
pytest==6.1.2
pytest-asyncio==0.14.0
pytest-cov==2.10.1
pytest-runner==5.2
isort==5.6.4
black==20.8b1; implementation_name=="cpython"
mypy==0.790; implementation_name=="cpython"
-e .
