=== debian/changelog ===
python-async-lru (1.0.3-5) unstable; urgency=medium

  * Use the shiny new pybuild-autopkgtest

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Dec 2022 12:44:00 +0100

python-async-lru (1.0.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Git.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 03:57:02 +0100

python-async-lru (1.0.3-3) unstable; urgency=medium

  * Ignore benign runtime warnings for not awaited coroutines
    (Closes: #1014484)

 -- Timo Röhling <roehling@debian.org>  Thu, 07 Jul 2022 00:45:21 +0200

python-async-lru (1.0.3-2) unstable; urgency=medium

  * Source only upload.

 -- Timo Röhling <roehling@debian.org>  Sun, 29 May 2022 22:29:14 +0200

python-async-lru (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1011374)

 -- Timo Röhling <roehling@debian.org>  Sat, 21 May 2022 11:40:33 +0200
