=== debian/control ===
Source: python-async-lru
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-runner <!nocheck>,
 python3-setuptools,
Homepage: https://github.com/aio-libs/async-lru
Standards-Version: 4.6.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-async-lru.git
Vcs-Browser: https://salsa.debian.org/python-team/packges/python-async-lru

Package: python3-async-lru
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 Asyncio LRU cache implementation
 Implements the Python 3 built-in function functools.lru_cache for asyncio, so
 you can cache the computation results of native coroutines in Python.
