=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = async-lru

%:
	dh $@ --buildsystem=pybuild
