## python-async-lru 2.0.3

=== requirements.txt ===
-e .

coverage==7.2.7
pytest==7.4.0
pytest-asyncio==0.21.0
pytest-cov==4.1.0
pytest-timeout==2.1.0
