=== debian/changelog ===
python-async-lru (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3
  * Refresh patch
  * Pass --asyncio-mode directly so autopkgtest works

 -- Timo Röhling <roehling@debian.org>  Wed, 12 Jul 2023 23:33:44 +0200

python-async-lru (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Mon, 12 Jun 2023 22:42:27 +0200
