=== debian/changelog ===
python-async-lru (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
  * Refresh patch

 -- Timo Röhling <roehling@debian.org>  Sat, 29 Jul 2023 21:53:54 +0200
