=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-runner <!nocheck>,
  python3-setuptools,
+ python3-typing-extensions,
 Homepage: https://github.com/aio-libs/async-lru
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-async-lru.git
