=== requirements.txt ===
-e .

coverage==7.6.12
pytest==8.3.5
pytest-asyncio==0.25.3
pytest-cov==6.0.0
pytest-timeout==2.3.1
