=== debian/changelog ===
python-async-lru (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * Refresh patches (no functional changes)
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Sat, 05 Apr 2025 14:58:52 +0200
