=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = async-lru
export PYBUILD_TEST_ARGS = --asyncio-mode=auto

%:
	dh $@ --buildsystem=pybuild
