=== debian/changelog ===
python-async-lru (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Update patches (no functional changes)
  * Bump Standards-Version to 4.7.3
  * Migrate debian/watch to version 5 format

 -- Timo Röhling <roehling@debian.org>  Sun, 08 Feb 2026 12:35:41 +0100
