=== debian/watch ===
Version: 5

Template: Github
Owner: aio-libs
Project: async-lru
